Skip to content
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-8HP

Zyxel GS1900-8HP-GB0102F Switch
SKU: GS1900-8HP-GB0102F

Zyxel GS1900-8HP-GB0102F Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Zyxel GS1900-8HP-GB0102F Switch

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
No
Copper ethernet cabling technology
DHCP features
Total Power on Ethernet Enclosure
70 W
Power Over Ethernet Poe Support
Yes
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.3at, IEEE 802.3az
Number of Gigabit Ethernet Copper Ports
8
Power Connection
Advancement Speed
11,9 Mpps
MTBF Range
926199 Hours
Security Algorithm Supported
802.1x RADIUS
SSH/SSL support
Yes
AC input voltage
Operating Humidity Range
10 - 90%
Power consumption
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Depth
Width
Jumbo frames
9216
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Reset button
Yes
Publication Flow Control
Yes
Electromagnetic compatibility
LVD EN60950-1, BSMI CNS14336-1
Compatible System HS Code
85176990
Row Count
8
Routing Transit Capacity
Routing/switching capacity
16 Gbit/s
Full Two-sided Printing
Yes
MAC address filtering
Yes
Package depth
227 mm
Package width
302 mm
Package height
64 mm
Package Cache
Package weight
1,51 kg
Brand
Zyxel
Category
Network Switches
Product Name
GS1900-8HP
Category
Network Switches
Usage Manual
Yes
Brand
Zyxel
Product Name
GS1900-8HP
Product Series
Sold Markets
GB, IE, IN, NL
Date Added to System
2019-01-17
Production Date
Product Code
GS1900-8HP-GB0102F
Speed Limiting
Yes
Heat dissipation
306,9 BTU/s
MIB support
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Multicast support
Yes
SSH SSL Support
Yes
VLAN support
Yes
Authorization
Auto VLAN, MAC tabanlı kimlik doğrulama
Management protocols
SNMP v1,v2,v3, RMON (1,2,3,9)
Zyxel GS1900-8HP-GB0102F Switch